Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1203793 - xonotic-dedicated fails to build
Summary: xonotic-dedicated fails to build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xonotic
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1204608
TreeView+ depends on / blocked
 
Reported: 2015-03-19 16:45 UTC by Gwyn Ciesla
Modified: 2017-04-22 05:18 UTC (History)
4 users (show)

Fixed In Version: xonotic-0.8.2-2.fc26 xonotic-0.8.2-2.fc25 xonotic-0.8.2-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-10 16:01:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Gwyn Ciesla 2015-03-19 16:45:36 UTC
I've temporarily disabled building xonotic-dedicated to correct the FTBFS, and am filing a bug upstream.

Comment 1 Gwyn Ciesla 2015-03-19 16:51:15 UTC
https://gitlab.com/xonotic/xonotic/issues/138

Comment 2 Jan Kurik 2015-07-15 14:23:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Igor Gnatenko 2016-06-28 12:55:25 UTC
still not fixed I suppose.

Comment 4 Gwyn Ciesla 2016-06-28 13:25:57 UTC
Correct.

Comment 5 Gwyn Ciesla 2016-07-11 14:16:03 UTC
Issue relocated:

https://gitlab.com/xonotic/darkplaces/issues/98

Comment 6 Jan Kurik 2016-07-26 04:34:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 7 Fedora Update System 2017-04-05 14:58:35 UTC
xonotic-0.8.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1707361ba

Comment 8 Fedora Update System 2017-04-05 14:58:44 UTC
xonotic-0.8.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-00cc0d1bfe

Comment 9 Fedora Update System 2017-04-05 14:58:49 UTC
xonotic-0.8.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2d32dbc45

Comment 10 Fedora Update System 2017-04-06 19:20:11 UTC
xonotic-0.8.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1707361ba

Comment 11 Fedora Update System 2017-04-06 20:23:31 UTC
xonotic-0.8.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2d32dbc45

Comment 12 Fedora Update System 2017-04-06 22:21:49 UTC
xonotic-0.8.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00cc0d1bfe

Comment 13 Fedora Update System 2017-04-10 16:01:35 UTC
xonotic-0.8.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-04-14 22:49:23 UTC
xonotic-0.8.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-04-22 05:18:10 UTC
xonotic-0.8.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.